.feed-block {
	width:100%;
	max-width:100%;
	overflow:hidden;
	margin:0 auto;
	}
.mobile-only,
.team-mobile-border {display:none;}
.filterer.selected {
	color:#006b97;
	padding-bottom: 5px;
	border-bottom: 3px solid #006b97;
	}
.filterer:hover {
	color:#9E005D;
	padding-bottom: 5px;
	border-bottom: 3px solid #9E005D;
	}
#view-all {
	display:none;
	background: url(images/close.png) no-repeat 0 0 #E9EEF2;
	background-size: 8px;
	background-position: 6px center;
	padding:5px 10px 5px 20px;
	margin-right:20px;
	font-size:16px;
	}
.all-feed-wrapper {padding:50px;}
.key-product-feed {}
.team-heading,
.key-heading {
	width:100%;
	max-width:1230px;
	margin:0 auto;
	padding:0 15px;
	}
.key-heading h2,
.team-heading h2,
.key-prod-nav,
.thumb-overlay,
.key-feed-entry h4,
.mobile-only,
.team-feed h6 {font-family: benton-sans-condensed, sans-serif;}
.key-heading h2,
.team-heading h2 {
	font-size:50px;
	font-weight:300;
	line-height:120%;
	margin-bottom:20px;
	}
.key-prod-nav ul {
	list-style:none;
	margin:0;
	padding:0;
	font-size:20px;
	line-height:25px;
	font-weight:400;
	display: flex;
	display: -webkit-flex;
	flex-direction:row;
	-webkit-flex-direction:row;
	justify-content:flex-start;
	-webkit-justify-content:flex-start;
	flex-wrap:wrap;
	-webkit-flex-wrap:wrap;
	}
.key-prod-nav ul li {
	margin:0 20px 10px 0;
	cursor:pointer;
	}
.team-feed h6,
.key-prod-nav .main-link {
	text-transform:uppercase;
	letter-spacing:1px;
	}
.key-prod-nav {padding-bottom:35px;}
.key-prod-nav a {color:#000;}
.team-feed,
.key-feed {margin:0 auto;}
.team-feed{
	max-width:1240px;
	display: flex;
	display: -webkit-flex;
	flex-direction:row;
	-webkit-flex-direction:row;
	justify-content:flex-start;
	-webkit-justify-content:flex-start;
	flex-wrap:wrap;
	-webkit-flex-wrap:wrap;
	}
.key-feed {max-width:1230px;}
.all-feed-wrapper .slick-prev,
.all-feed-wrapper .slick-next {
	width:40px;
	height:40px;
	}
.all-feed-wrapper .slick-prev {left:-50px;}
.all-feed-wrapper .slick-next {right:-50px;}
.feed-block .slick-next:before,
.feed-block .slick-prev:before {
	font-family: 'FontAwesome';
	font-size:14px;
	}
.all-feed-wrapper .slick-prev:before {
	color:#000;
	content:"\f053";
	padding-right:2px;
	}
.all-feed-wrapper .slick-next:before {
	color:#000;
	content:"\f054";
	padding-left:2px;
	}
.feed-block .slick-dots li {margin:0;}
.feed-block .slick-dots li.slick-active button:before,
.feed-block .slick-dots li button:before {
	background:#676767;
	border:1px solid #676767;
	opacity:1;
	content:"";
	width:12px;
	height:12px;
	border-radius:50%;
	}
.feed-block .slick-dots li button:before {background:#fff;}
.all-feed-wrapper .slick-prev,
.all-feed-wrapper .slick-next,
.all-feed-wrapper .slick-prev:hover,
.all-feed-wrapper .slick-next:hover {
	background:#EDEDED;
	border-radius:50%;
	opacity:1;
	}
.flyout-entry,
.key-feed-entry,
.twitter-entry {
	position:relative;
	cursor:pointer;
	}
.twitter-entry.no-link {cursor:default;}
.team-feed.four {}
.team-feed.five {}
.flyout-entry,
.team-feed.four .flyout-entry,
.twitter-entry,
.team-feed.four .twitter-entry {
	width:25%;
	padding:30px 20px;
	margin:0;
	}
.team-feed.five .flyout-entry,
.team-feed.five .twitter-entry {
	width:20%;
	padding:30px 15px;
	margin:0;
	}
.key-feed-entry {
	width:calc(25% - 30px);
	height:auto;
	border:1px solid #AFAFAF;
	position:relative;
	margin:15px;
	overflow:hidden;
	}
.key-feed-entry p {
	font-size:16px;
	font-weight:300;
	line-height:150%;
	}
.key-feed-entry a p {color:#000;}
.key-feed-mask {
	position:absolute;
	left:0;
	width:100%;
	}
.key-feed-thumb {
	width:100%;
	background-position:center center;
	background-repeat:no-repeat;
	background-size:cover;
	}
.key-feed-thumb:after {
	content:"";
	display:block;
	padding-bottom:66%;
	}
.key-feed-mask {
	bottom:0;
	height:30px;
	background:#fff;
	z-index:9;
	}
.key-feed-text {
	width:100%;
	height:260px;
	padding:20px;
	overflow:hidden;
	}
.flyout-base {width:100%;}
.flyout-thumb {
	width:100%;
	position:relative;
	margin:0 0 10px;
	}
.thumb-overlay {
	opacity:0;
	position:absolute;
	width:100%;
	height:100%;
	background:rgba(255,255,255,.8);
	top:0;
	left:0;
	z-index:2;
	text-align:center;
	font-size:20px;
	line-height:25px;
	color:#006A96;
	font-weight:600;
	display: flex;
	display: -webkit-flex;
	flex-direction:column;
	-webkit-flex-direction:column;
	justify-content:center;
	-webkit-justify-content:center;
	align-items:center;
	-webkit-align-items:center;
	transition: all .3s ease-in-out;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	}
.thumb-overlay a {color:#006A96;}
.flyout-thumb:hover .thumb-overlay {opacity:1;}
.flyout-thumb:after {
	content:"";
	display:block;
	padding-bottom:100%;
	}
.team-feed h4,
.team-feed h6 {font-weight:500;}
.key-feed-entry h4 {
	font-size:22px;
	line-height:140%;
	font-weight:600;
	}
.key-feed-entry h4 {color:#006A96;}
.team-feed h6 {
	color:#4F6B76;
	margin:0;
	}
.team-feed .flyout-base h4 {font-size:24px;}
.team-feed .flyout-base h6 {font-size:13px;}
.full-flyout {
    background:rgba(255,255,255,.95);
	position:fixed;
	margin:0;
	padding:0;
	top:0;
	left:0;
	width:100%;
	height:100%;
	display: none;
	flex-direction:column;
	-webkit-flex-direction:column;
	justify-content:center;
	-webkit-justify-content:center;
	align-items:center;
	-webkit-align-items:center;
	z-index:98;
	}
.team-social {
	display: flex;
	display: -webkit-flex;
	list-style:none;
	margin:0;
	}
.team-social a {
	color:#7099A6;
	margin-right:10px;
	}
.full-inner-header {
	min-height:100px;
	margin:0 0 20px;
	padding-left:120px;
	}
.flyout-entry.open .full-flyout {
	display: flex;
	display: -webkit-flex;
	}
.full-inner {
	max-width:60%;
	max-height:70%;
	padding:30px;
    background:#fff;
	z-index:99;
	box-shadow: 0 2px 5px rgba(0,0,0,0.4);
	-webkit-box-shadow: 0 2px 5px rgba(0,0,0,0.4);
	-moz-box-shadow: 0 2px 5px rgba(0,0,0,0.4);
	overflow:scroll;
	position:relative;
	}
.close-flyout {
	position:absolute;
	top:10px;
	right:10px;
	height:16px;
	width:16px;
    background: url(images/close.png) no-repeat 0 0;
    background-size: 16px;
    background-position:center center;
	}
	
@media screen and (max-width: 1000px) {
	.flyout-entry,
	.team-feed.four .flyout-entry,
	.team-feed.five .flyout-entry,
	.twitter-entry,
	.team-feed.four .twitter-entry,
	.team-feed.five .twitter-entry {
		width:33.333%;
		padding:30px 15px;
		margin:0;
		}
	
}
@media screen and (max-width: 900px) {
	.all-feed-wrapper .slick-prev,
	.all-feed-wrapper .slick-next {top:98%;}
	.all-feed-wrapper .slick-prev {left:calc(50% - 50px);}
	.all-feed-wrapper .slick-next {right:calc(50% - 50px);}
	.key-feed .slick-track {padding-bottom:40px;}
	.team-heading h2,
	.key-heading h2 {font-size:40px;}
	
}

@media screen and (max-width: 800px) {
	.team-mobile-border {
		display:block;
		width:calc(100% - 20px);
		height:1px;
		background:rgba(112,122,122,.3);
		margin:20px auto 40px;
		}
	.mobile-only {
		display:block;
		font-size:15px;
		line-height:22px;
		padding:0 20px;
		color:#006A96;
		}
	.team-heading {padding:0 20px;}
	.team-feed .flyout-base h4 {
		font-size:18px;
		line-height:21px;
		}
	.team-feed .flyout-base h6 {
		font-size:12px;
		line-height:18px;
		}
	.flyout-entry,
	.team-feed.four .flyout-entry,
	.team-feed.five .flyout-entry,
	.twitter-entry,
	.team-feed.four .twitter-entry,
	.team-feed.five .twitter-entry {
		width:50%;
		padding:15px 10px;
		margin:0;
		}
	.full-flyout {
		max-width:100%;
		max-height:calc(100% - 60px);
		width:100%;
		height:calc(100% - 60px);
		top:60px;	
		}
	.full-inner {
		max-width:100%;
		max-height:100%;
		width:100%;
		height:100%;
		padding:30px;
		}
	.team-feed {padding:0 10px;}
	
}

@media screen and (max-width: 640px) {
	
	.all-feed-wrapper {padding:30px 0;}
}